How to install libclass-loader-dev on Debian 9 (Stretch)